import t from "./index-generateUtilityClass.js";
import s from "./index-generateUtilityClasses.js";
function l(e) {
  return t("MuiMenuItem", e);
}
const n = s("MuiMenuItem", ["root", "focusVisible", "dense", "disabled", "divider", "gutters", "selected"]);
export {
  n as default,
  l as getMenuItemUtilityClass
};
